VITE_STAGE=develop
VITE_B2C_CLIENTID=5eb34cba-84b6-46f9-a0ea-bc5c41157d63
VITE_B2C_AUTHORITY=https://adb2codmsdev.b2clogin.com/adb2codmsdev.onmicrosoft.com/b2c_1_signin_dev
VITE_B2C_KNOWNAUTHORITIES=adb2codmsdev.b2clogin.com
VITE_DESK_TOP_APP_SCHEME=odms-desktopapp